{
	"104002011_0": "By shedding many tears, the reality you face is...",
	"104002011_1": "\"It's working, but—!\"",
	"104002011_2": "\"Yes, there's no doubt about it—Lodgemaster Adam Weishaupt isn't going to go down so easily!\"",
	"104002011_3": "\"His left arm is—?!\"",
	"104002011_4": "\"Aaaaaahhh!\"",
	"104002011_5": "\"That's right... I can't hold back any longer... I...\"",
	"104002011_6": "\"I can hardly keep it contained...\"",
	"104002011_7": "\"My... My perfect form is—!\"",
	"104002011_8": "\"His mass is expanding from within!\"",
	"104002011_9": "\"What... What is that?!\"",
	"104002011_10": "\"That's the real Adam...\"",
	"104002011_11": "\"I didn't want it known... That I was a puppet! I didn't want anyone to see me like this!\"",
	"104002011_12": "\"But you... You left me no choice but to bear my true form! I'm just like you! I will never give up!\"",
	"104002011_13": "\"He threw away his human form...\"",
	"104002011_14": "\"What are you trying to do?!\"",
	"104002011_15": "\"Even if I were generous enough to explain, would lab monkeys like you even understand?\"",
	"104002011_16": "\"I'll remake you in my image. You will accept my perfect self as ruler. That's why I needed divine power...\""
}